/**
 * Theme Name: Bauer Child
 * Template: bauer
 * Version: 1.2
 * Description: Construction and Industrial WordPress Theme
 * Author: Ninzio
 **/

div#top-bar {
    display: none !important;
}

.breadcrumb-trail a:nth-child(2) {
    display: none !important;
}

#site-logo-inner {
    margin: 0px;
    /*     position: relative;
    top: 0px;
    background-color: white;
    padding: 4px 10px;
    border-radius: 0px 0px 10px 10px; */
}

body:not(.header-style-4) #site-logo-inner {
    position: absolute;
    top: 10px;
    background-color: white;
    padding: 4px 10px;
    border-radius: 0px 0px 10px 10px;
}

.professional_services .bauer-tabs .tab-title {
    padding: 20px;
    text-align: left;
    background-color: #ffbc00;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    counter-reset: bauertab;
    width: 26%;
}

.professional_services .bauer-tabs .tab-content-wrap {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 74%;
    background-color: #2e2e2e;
}

.professional_services .bauer-tabs .tab-title .item-title {
    display: flex;
    align-items: center;
    background-color: transparent;
    opacity: 0.9;
    -webkit-transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
}

.professional_services .bauer-tabs .tab-title .item-title.active {
    background-color: transparent !important;
    font-size: 22px;
    line-height: 30px;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out, font-size, 0.3s ease-in-out;
}

.professional_services .bauer-tabs .tab-title .item-title.active:before {
    content: "\f105";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    padding-right: 0px;
    position: relative;
    left: -13px;
    font-size: 34px;
    color: #030f27;
}

.professional_services .bauer-tabs .tab-title .item-title .inner {
    text-align: left;
    color: #030f27;
    font-weight: 600;
    padding: 4px 0;
    /* padding-left: 20px; */
}

.professional_services .bauer-tabs .tab-title .item-title {
    padding-bottom: 10px;
}

.professional_services .item-content {
    display: flex;
    border: none !important;
}

.professional_services .item-content h3 {
    font-weight: 500;
    font-size: 24px;
    margin-bottom: 10px;
    color: #fff;
}

.professional_services .item-content p {
    color: #fff;
}

.professional_services .item-content ul li {
    color: #fff;
    padding-bottom: 10px;
}

.professional_services .item-content .conten_tab {
    padding-right: 40px;
    width: 64%;
}

.professional_services .item-content img {
    border-radius: 10px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.professional_services .item-content .conten_tab_img {
    width: 36%;
}

.professional_services .bauer-tabs {
    display: flex;
}

.professional_services .item-content a {
    margin-top: 10px;
    display: block;
    text-decoration: underline;
    font-size: 16px;
    font-weight: 300;
}

#featured-title .inner-wrap {
    padding: 57px 0;
    background: #000000 !important;
}

#featured-title {
    background: #000000 !important;
}

/* office_locations */
.office_locations .wpb_wrapper {
    display: flex;
    position: relative;
    border-bottom: 4px solid #000;
    align-items: flex-end;
    justify-content: center;
}

.office_locations .wpb_wrapper .bauer-image-box {
    position: relative;
    bottom: -3px;
}

.office_locations .wpb_wrapper .bauer-image-box:first-child {
    right: -31px;
    z-index: 1;
}

.office_locations .wpb_wrapper .bauer-image-box:last-child {
    left: -54px;
}

.office_locations .wpb_wrapper .bauer-image-box:first-child .thumb {
    width: 300px;
}

.office_locations .wpb_wrapper .bauer-image-box:nth-child(2) .thumb {
    width: 106px;
}

.office_locations .wpb_wrapper .bauer-image-box:last-child .thumb {
    width: 300px;
}

.office_locations .wpb_wrapper .bauer-image-box .title {
    position: absolute;
    font-size: 40px;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
    color: transparent;
    text-transform: uppercase;
    line-height: 1em;
    transition: all 0.5s ease-in-out;
}

.office_locations .wpb_wrapper .bauer-image-box:first-child .text-wrap {
    position: absolute;
    top: -70px;
    left: -70px;
}

.office_locations .wpb_wrapper .bauer-image-box:nth-child(2) .text-wrap {
    position: absolute;
    top: -4px;
    right: -15px;
}

.office_locations .wpb_wrapper .bauer-image-box:last-child .text-wrap {
    position: absolute;
    bottom: 74px;
    right: 23px;
}

.office_locations .wpb_wrapper .bauer-image-box .inner .thumb:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0px;
    left: 0px;
    opacity: 0;
    background-size: cover;
    background-repeat: no-repeat;
    transition: opacity 0.5s ease-in-out;
}

.office_locations .wpb_wrapper .bauer-image-box .inner:hover .thumb:after {
    opacity: 1;
}

.office_locations .wpb_wrapper .bauer-image-box:first-child .inner .thumb:after {
    background-image: url(https://leopardscontracting.com/wp-content/uploads/2024/09/LANDMARK-04-1.png);
}

.office_locations .wpb_wrapper .bauer-image-box:nth-child(2) .inner .thumb:after {
    background-image: url(https://leopardscontracting.com/wp-content/uploads/2024/09/LANDMARK-05-1.png);
}

.office_locations .wpb_wrapper .bauer-image-box:last-child .inner .thumb:after {
    background-image: url(https://leopardscontracting.com/wp-content/uploads/2024/09/LANDMARK-06.png);
}







.office_locations .wpb_wrapper .bauer-image-box .inner:hover .title {
    color: #ffbc00;
    -webkit-text-stroke-color: #ffbc00;
}

.office_locations .wpb_wrapper .bauer-image-box .inner {
    transition: all 0.5s ease;
}

.office_locations .wpb_wrapper .bauer-image-box .inner:hover {
    display: block;
    position: static;
    transform: translateY(-12px) scale(1.1);
}

.office_locations .wpb_wrapper .bauer-image-box:nth-child(2) .inner:hover {
    transform: translateY(-10px) scale(1.05);
}

/* home_portfolio */
.home_portfolio {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 50%, rgba(255, 188, 0, 1) 50%) !important;
}

/* Service */
.service_aside .row-inner>.vc_col-sm-4>.vc_column-inner {
    padding-top: 14vh !important;
}

.core_values img {
    border-radius: 63px;
}

/* portfolio */

/* footer_form */

.footer_form .bauer-simple-image {
    position: absolute;
    bottom: 0px;
}

.footer_form form.wpcf7-form input.wpcf7-form-control,
.footer_form form.wpcf7-form textarea {
    width: 100%;
    border-radius: 15px;
}

.footer_form form.wpcf7-form .wpcf7-submit {
    width: auto !important;
    margin: 0px !important;
}

.footer_form form.wpcf7-form .submit-wrap {
    text-align: left;
    padding-top: 0px !important;
}

.footer_form form.wpcf7-form .wpcf7-submit:hover {
    background-color: #ffff !important;
    color: #ffbc00;
}

.wpcf7-form .message-wrap textarea {
    height: 99px;
}

.wpcf7-form .cf7-style-1 .name-wrap,
.wpcf7-form .cf7-style-1 .phone-wrap {
    width: 49%;
    float: left;
}

.wpcf7-form .cf7-style-1 .phone-wrap input {
    margin-left: 10px;
    padding: 9px 25px;
}

/* Mega Menu */
.mega_bg {
    background-color: #ffbc00 !important;
    padding: 30px !important;
}

#mega-menu-wrap-primary #mega-menu-primary a.mega-menu-link {
    transition: all 0.5s ease;
}

.mega_bg a.btn {
    color: #000 !important;
    margin-top: 8px;
    display: inline-block;
}

.mega-menu-row>.mega-sub-menu>li:not(:last-child) {
    padding: 30px !important;
}

.header-style-4 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item>a.mega-menu-link {
    color: #ffffff;
}

.header-style-4 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link,
.header-style-4 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-ancestor>a.mega-menu-link,
.header-style-4 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-page-ancestor>a.mega-menu-link {
    color: #ffbc00;
}

.header-style-4 #site-header.fixed-hide,
.header-style-6 #site-header.fixed-hide {
    background-color: rgb(0 0 0 / 90%);
}

.mega-sub-menu h2 {
    line-height: 1.1em;
}

.mega-sub-menu img.image {
    height: 269px !important;
    object-fit: cover;
}

/* Timeline */
.wpex.horizontal-timeline .wpex-timeline-label h2 a {
    font-weight: 600;
    text-transform: none !important;
}

.wpex.horizontal-timeline.ex-multi-item .horizontal-nav li span.wpex_point i.no-icon {
    display: none !important;
}

span.tl-point.wpex_point {
    width: min-content !important;
    padding: 0px 19px !important;
    border-radius: 40px !important;
    color: #000 !important;
    margin-top: -117px !important;
}

.wpex.horizontal-timeline.ex-multi-item .wpex-timeline-label .timeline-details {
    border: none !important;
}

.wpex.horizontal-timeline.ex-multi-item .wptl-excerpt ol li {
    margin-bottom: 10px !important;
}

.wpex.horizontal-timeline.ex-multi-item .wptl-excerpt ol li:before {
    position: absolute;
    content: "\f111";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    width: 26px;
    height: auto;
    display: flex;
    left: -20px;
    font-size: 11px;
    top: 4px;
}

.bottom-bar-menu a {
    color: #ddd !important;
}

#footer-widgets ul.links-wrap {
    display: flex;
    flex-wrap: wrap;
}

#sidebar .widget.widget_links ul li a:hover,
#footer-widgets .widget.widget_links ul li a:hover {
    color: #ffbc00;
}

/* .home_portfolio .row-inner .vc_column-inner>.wpb_wrapper>.bauer-project {
    display: none;
} */
.home_portfolio .project-image img {
    min-height: 330px;
    object-fit: cover;
}

.owl-nav {
    display: none;
}

.page-single-project #site-header:after {

    background-color: white !important;
}

@media only screen and (max-width: 600px) {

    .office_locations .wpb_wrapper .bauer-image-box:last-child .thumb,
    .office_locations .wpb_wrapper .bauer-image-box:first-child .thumb {
        width: 140px;
    }

    .office_locations .wpb_wrapper .bauer-image-box:first-child {
        right: -14px;
    }

    .office_locations .wpb_wrapper .bauer-image-box:last-child {
        left: -28px;
    }

    .office_locations .wpb_wrapper .bauer-image-box:last-child .text-wrap {
        bottom: auto;
        right: 63px;
        top: -24px;
    }

    .office_locations .wpb_wrapper .bauer-image-box:first-child .text-wrap {
        top: -22px;
        left: 0px;
    }

    .office_locations .wpb_wrapper .bauer-image-box:nth-child(2) .thumb {
        width: 56px;
    }

    .office_locations .wpb_wrapper .bauer-image-box .title {
        font-size: 20px;
    }

    .mission_section img,
    .vision_section img {
        width: 65%;
    }

    .vision_section .row-inner {
        display: flex;
        flex-wrap: wrap;
    }

    .vision_section .row-inner .vc_col-sm-5 {
        order: -1;
    }

    body:not(.header-style-4) #site-logo-inner {
        position: relative;
        top: 0px;
        background-color: white;
        padding: 0px;
        border-radius: 0px;
        max-width: 170px !important;
    }

    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row>ul.mega-sub-menu>li.mega-menu-column:first-child,
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu>ul.mega-sub-menu>li.mega-menu-row>ul.mega-sub-menu>li.mega-menu-column:last-child {
        display: none !important;
    }

    .mega-menu-row>.mega-sub-menu>li:not(:last-child) {
        padding: 0px 10px 0px 10px !important;
    }

    .header-style-4 #mega-menu-wrap-primary #mega-menu-primary>li.mega-menu-item.mega-current-menu-item>a.mega-menu-link {
        color: #fff !important;
    }

    .footer_form .row-inner,
    .professional_services .item-content,
    .professional_services .bauer-tabs {
        display: flex;
        flex-wrap: wrap;
    }

    .professional_services .item-content .conten_tab,
    .professional_services .item-content .conten_tab_img {
        padding-right: 0px;
        width: 100%;
    }

    .has-bullets .owl-theme .owl-dots {
        padding-top: 20px;
    }

    .footer_form .bauer-simple-image img {
        width: 70%;
    }

    .footer_form section.wpb_row {
        background-color: transparent !important;
    }

    .footer_form .bauer-simple-image {
        position: relative;
        bottom: 0px;
    }

    .service_aside .row-inner>.vc_col-sm-4>.vc_column-inner {
        padding-top: 4vh !important;
        padding-bottom: 4vh !important;
        margin-bottom: 4vh !important;
    }

    .service_aside .bauer-text {
        font-size: 30px;
        line-height: 45px;
        margin-bottom: 12px !important;
    }

    .footer_form .wpb_column:nth-child(2) {
        order: -1;
        background-color: transparent;
    }

    .footer_form .wpb_column {
        background-color: #000;
    }

    .professional_services .bauer-tabs .tab-content-wrap,
    .professional_services .bauer-tabs .tab-title {
        border-radius: 0px !important;
    }

    #mega-menu-wrap-primary .mega-menu-toggle+#mega-menu-primary {
        background: transparent !important;
        display: block !important;
    }

    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1:after {
        display: none !important;
    }
}